/*
font-family:'Helvetica W01 Roman';
font-family:'Helvetica W01 Bold';
font-family:'HelveticaW01-BoldItalic';
font-family:'Helvetica W01 Italic';
*/


/*
@font-face {
    font-family: 'LeagueGothic';
    src: url('../fonts/League_Gothic-webfont.eot');
    src: url('../fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/League_Gothic-webfont.woff') format('woff'),
         url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/League_Gothic-webfont.svg#LeagueGothic') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/


/* @group reset meyerweb */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* @end */

table {
background: rgba(0,0,0,0.2);
}
table th, table td {
min-width: 60px;
padding: 5px 10px;
border: 1px solid #bbb
}
table th {
border-bottom: none;
border-left: none
}
table td {
border-left: none
}
table th:first-child {
border: 1px solid #bbb;
border-bottom: none;
}
table td:first-child {
border: 1px solid #bbb;
}

i, em {
font-family:'Helvetica W01 Italic';
}
b, strong {
font-family:'Helvetica W01 Bold';
}

/* @group layout */
#dokument {
width: 970px;
position: relative;
margin: 0 auto;
margin-bottom: 60px;
/* padding: 0px 30px 0 30px; */

  -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.15); 
     -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.15); 
          box-shadow: 0px 5px 10px rgba(0,0,0,0.15); 

}

#kopf {
height: 40px;
padding-top: 20px;
position: relative;

  background-color:transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(215,31,42,0.0)), color-stop(35%, rgba(215,31,42,0.6)), to(rgba(215,31,42,1.0))); 
  /*background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.0), color-stop(25%, #D71F2A));*/ 
  background-image:    -moz-linear-gradient(top, rgba(215,31,42,0.0), #D71F2A 60%); 
  background-image:     -ms-linear-gradient(top, #000000, #D71F2A); 
  background-image:      -o-linear-gradient(top, #000000, #D71F2A); 
  background-image:         linear-gradient(top, rgba(0,0,0,0.0), #D71F2A);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#000000', EndColorStr='#D71F2A'); 
}

#kopfinnen {
width: 970px;
margin: 0 auto;
}
#logo {
width: 230px;
float: left;
}

#nav1 {
line-height: 20px;
margin-top: 10px;
width: 630px;
float: right;
margin-right: 1px;
text-align: right;
font-family: 'Helvetica W01 Bold','Helvetica','Arial','Sans-Serif';
}

#nav1 li a {
padding-bottom: 3px;
display: inline-block;
border-bottom: 1px solid transparent;
-webkit-transition: border 0.5s ease;
-moz-transition: border 0.5s ease;
transition: border 0.5s ease;
}
#nav1 li.act a,
#nav1 li a:hover {
border-bottom: 1px solid white;
}

#bild {
position: relative;
}

#inhalt {
/*min-height: 250px;*/
margin-top: 20px;
position: relative;
background: rgba(215,31,42,0.2);
width: 700px;
float: right;
padding: 25px 30px 25px 50px;
}
#inhalt a {
font-weight: bold;
}
#inhalt p {
max-width: 680px;
}

#fusszeile {
width: 100%;
border-top: solid #83979E 3px;
margin-top: 30px;
margin-bottom: 20px;
}

#copy {
float: left;
font-size: 12px;
}

.ecke {
position: absolute;
top: 0;
left: 0;
width: 35px;
height: 40px;
background: #d61d29;
text-transform: uppercase;
text-align: center;
font-size: 10px;
padding-top: 10px;
}
.ecke span {
display: block;
font-size: 16px;
}

/* @end */

/* @group suche */


#kopf div.tx-macinasearchbox-pi1 {
	position: absolute;
	top: 5px;
	right: 0px;
	/*border: solid 1px yellow;*/
}

#searchform input {
	width: 175px;
	height:14px;
	padding:3px;
	padding-right: 15px;
	margin:2px;
	margin-right: -30px;
	border:solid 2px #eee;
	color: #999;
	/*-webkit-box-shadow:inset 0 0 2px #C6C6C7;*/
	
}

#searchform input.submit_btn {
	color:#fff;
	height:18px;
	padding:0;
	margin:2px;
	/*margin-left: -20px;*/
	/*padding-right: 30px;*/
	width:18px;
	text-indent: 999em;
	background-color:transparent;
	border:none;
	/*border:  1px solid red;*/
	overflow: hidden;
	-webkit-box-shadow:none;

	background-image:url(images/such_icon.png);
	

}

#searchform {
}

/* @end */


/* @group nav1 */

#nav1 > ul  {
/* font-family: 'Helvetica W01 Bold','Helvetica','Arial','Sans-Serif'; */
/* letter-spacing: 1px; */
}
#nav1 a {
font-size: 14px;
}
#nav1 > ul > li {
display: inline;
height: 50px;
font-size: 12px;
margin-left: 20px;
/* text-transform: uppercase; */
text-align: right;
}
#nav1 li.act a {
font-weight: bold;
}
#nav1 a {
color: #fff;
/* -webkit-transition: color 0.3s ease, border 0.3s ease; */
}
#nav1 a:hover {
/* color: #fff; */
}

/* @end */


/* @group nav2 */

#nav2 {
line-height: 20px;
width: 200px;
float: left;
position: absolute;
z-index: 10;
font-size: 13px;
margin-top: 20px;
/* padding: 0 20px; */
/* letter-spacing: 1px; */
/*margin-left: 20px;*/
font-family: 'Helvetica W01 Bold','Helvetica','Arial','Sans-Serif';
}
#nav2 > ul > li a {
padding-bottom: 1px;
margin-bottom: 1px;
display: inline-block;
border: 1px solid transparent;
-webkit-transition: border 0.5s ease;
-moz-transition: border 0.5s ease;
transition: border 0.5s ease;
}

#nav2 > ul > li.act a,
#nav2 > ul > li a:hover {
/*float: left;
margin-right: 20px;*/
border-bottom: 1px solid #fff;
}

/* @end */

/* @group linien + farben */

body {
font-family:'Helvetica W01 Roman','Helvetica','Arial','Sans-Serif';
font-size: 12px;
line-height: 16px;
color: #fff;

background: #21010C url(../images/body_bg.jpg) fixed;
background-size: 1200px 100%;
}

a {
text-decoration: none;
color: #fff;
}

#inhalt a,
#inhalt1 a, #inhalt2 a, #inhalt3 a {
/*
border-bottom: 1px solid #999;
-webkit-transition: border 0.5s ease;
-moz-transition: border 0.5s ease;
transition: border 0.5s ease;
*/
color: #999999;
-webkit-transition: color 0.5s ease;
-moz-transition: color 0.5s ease;
transition: color 0.5s ease;
}
#inhalt a:hover,
#inhalt1 a:hover, #inhalt2 a:hover, #inhalt3 a:hover {
/* border-bottom: 1px solid #fff; */
color: #fff;
}
.inhalt_oben a, 
.inhalt_oben a:hover {
border: none !important;
}


#spalte1,
#spalte2 {

}

/* @end */

/* @group html */


h1, h2, h3, h4 {
line-height: 30px;
/* letter-spacing: 1px; */
/*margin-left: 20px;*/
color: #fff;
font-family: 'Helvetica W01 Bold','Helvetica','Arial','Sans-Serif';
}

h1 {
font-size: 20px;
line-height: 35px;
margin-bottom: 25px;
}


h2 {
font-size: 16px;
margin-bottom: 6px;
}

h3 {
font-size: 14px;
}

h4 {
font-family: 'Helvetica W01 Bold','Helvetica','Arial','Sans-Serif';

font-size: 14px;
/*font-weight: bold;*/
}
h5 {

}

#inhalt p {
margin-bottom: 20px;
}

#spalte2 h2 {
position: absolute;
left: 20px;
/*margin-left: -290px;*/
/*display: inline;*/
}
/*#c39 ul.multicolumnContainer.clearfix. li.column.column1.columnFirst.listItemFirst. div.columnItems div.columnItem.columnItem1.columnItemFirst.listItemFirst..columnItemtextpic {

}*/

#inhalt ul {
list-style: square;
margin-left: 20px;
margin-bottom: 20px;
}

#inhalt ul.multicolumnContainer {
list-style: none;
margin: 0;
}

/* @end */

/* @group multicol */

div.columnItem {
/*border-bottom: solid;*/
/*margin-bottom: 10px;*/
}

div.csc-textpic-text h3 {
float: left;
margin-right: 0.4em;
font-weight: bold;

}



/* @end */

/* @group csc-styles */

#inhalt div.csc-default {
margin-bottom: 20px;
}

dd.csc-textpic-caption {
font-size: 12px;
line-height: 10px;
}



/* @end */

/* @group csc-sitemap */

div.csc-sitemap ul {
margin-left: 20px;
font-weight: bold;
}

div.csc-sitemap ul li ul{
font-weight: normal;
}


/* @end */

/* @group bild */

#bild .csc-textpic-text {
position: absolute;
z-index: 1;
margin-top: -80px;
width: 280px;
height: 100px;
padding: 20px 20px 20px 290px;
display: block;
background: #103F47;
color: #779397;

}
body#lay1 #bild .csc-textpic-text {
height: 60px;	
margin-top: -60px;

/*display: none;*/
}

#bild h2 {
position: absolute;
z-index: 2;
width: 200px;
/*bottom: 0px;*/
top: 280px;
left: 20px;
color: #fff;
font-size: 22px;
}

body#lay1 #bild h2 {
position: absolute;
z-index: 2;
width: 550px;
top: 100px;
/*bottom: 0px;*/
}


/* @end */

/* @group fusszeile */
#fusszeile #fspalte1,
#fusszeile #fspalte2,
#fusszeile #fspalte3 {
float: left;
width: 33%;
margin-top: 30px;
}
div.linie {
width: 1px;
height: 140px;
float: left;
margin-right: 20px;
  background-color: #B6B6B6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#B6B6B6), to(#F6F6F6)); 
  background-image: -webkit-linear-gradient(top, #B6B6B6, #F6F6F6); 
  background-image:    -moz-linear-gradient(top, #B6B6B6, #F6F6F6); 
  background-image:     -ms-linear-gradient(top, #B6B6B6, #F6F6F6); 
  background-image:      -o-linear-gradient(top, #B6B6B6, #F6F6F6); 
  background-image:         linear-gradient(top, #B6B6B6, #F6F6F6);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#B6B6B6', EndColorStr='#F6F6F6'); 

}
#fusszeile address {
white-space: pre;
font-size: 11px;
padding-left: 40px;
background: url(images/kontakt_icons.png) 20px no-repeat;
}

#fusszeile a {
/* color: #999; */
}

#fusszeile a:hover {
color: #fff;
}


/* @end */


hr.clearer {
border: none;
}
.clear {
clear: both;
display: block;
}

/* @group csc-mailform */

form#mailform {
line-height: 20px;
}
form#mailform div.csc-mailform-field {
    /*clear: both;*/
    /*height: 24px;*/
    /*margin-top: 10px;*/
    width: 480px;
    padding: 5px;
}
form#mailform div.csc-mailform-field label {
    float: left;
    clear: left;
    margin-top: 4px;
    text-align: left;
    width: 120px;
    color: #797b83;
}
form#mailform div.csc-mailform-field input,
form#mailform div.csc-mailform-field textarea {
    border: 2px solid #eee;
    color: #999;
    float: left;
    width: 350px;
    padding: 3px;
    margin-top: 2px;
}
form#mailform div.csc-mailform-field input:focus,
form#mailform div.csc-mailform-field textarea:focus {
    background: #eee;
    color:#797B83;
    cursor: pointer;
}
form#mailform div.csc-mailform-field textarea {
    height: auto;
}
form#mailform div.csc-mailform-field input.csc-mailform-submit {
    margin-top: 13px;
    width: auto;
    float: right;
    color: #999;
    padding-right: 20px;
    border: none;
    background: url(images/submit.png) right no-repeat;
}
form#mailform div.csc-mailform-field input.csc-mailform-submit:hover {
color: #fff;	
}

#mailform fieldset.csc-mailform div.csc-mailform-field label {

}

form#mailform div.csc-mailform-field input#mailformPLZ {
width: 60px;
}
form#mailform div.csc-mailform-field input#mailformOrt {
width: 275px;
float: right;
/*margin-top: px;*/
}

form#mailform div.csc-mailform-field input#mailformvorname,
form#mailform div.csc-mailform-field input#mailformnachname {
width: 168px;
}

form#mailform div.csc-mailform-field input#mailformnachname {
float: right;
margin-top: -8px;
}

/* @end */

#inhalt div.csc-frame-frame1 {
float: left;
margin-left: -270px;
}
#inhalt div.csc-frame-frame1 p {
margin-top: 40px;
}

td.csc-uploads-fileName {
padding: 10px;
}

#dokument div.oben {
position: absolute;
bottom: -40px;
}

#dokument div.oben a {
display: block;
padding-left: 20px;
background: url(images/oben.png) 0px 4px no-repeat;
}
/* @group tt_news */

div.news-latest-container div.news-latest-item h3 {
font-size: 16px;
/*font-weight: bold;*/
}

div.news-single-item h1 {
margin-bottom: 10px;
}

div.news-list-container div.news-list-item h2 a,
div.news-latest-container div.news-latest-item h3 a {
color: #1A81B3;
}

div.news-latest-item span.news-latest-kat,
div.news-latest-item span.news-latest-date {
font-size: 11px;
line-height: 10px;
}

div.news-latest-item {
margin-bottom: 10px;
}

div.news-latest-item p {
display: inline;
/*font-size: 11px;*/
}

div.news-list-container div.news-list-item {
margin-bottom: 20px;
}


div.news-single-backlink {
margin-top: 20px;
}

div.news-single-prev-next {
font-size: 11px;
margin-top: -20px;
margin-bottom: 20px;
}


/* @end */



.copyright_header {
font-size: 12px;
float: right;
margin-right: 68px;
text-shadow: none;
}

.feError {
color: red;
}



.clearfix:after {
content: ".";
display: block;
clear:both;
height: 0;
visibility: hidden;
}
.clearfix {
display: inline-block;
}

/*div {
border: dashed;
}*/



/* @group homepage */

#inhalt1, #inhalt2, #inhalt3 {
width: 310px;
min-height: 50px;
float: left;
margin-top: 20px;
position: relative;
}
#inhalt1, #inhalt2 {
margin-right: 20px
}

#inhalt1 .csc-default, #inhalt2 .csc-default, #inhalt3 .csc-default {
height: 170px;
position: relative;
width: 210px;
padding: 25px 50px;
background-color: rgba(215,31,42,0.2);
background-repeat: no-repeat;
margin-top: 20px;
}

.inhalt_oben {
line-height: 20px;
position: relative;
height: 440px;
overflow: hidden;
}
#cinema_home {
position: relative;
}
#cinema_home .cinema_listview_title a {
color: #fff;
}
.inhalt_oben > span,
#cinema_home > span,
#home_wo span {
position: absolute;
top: 0; left: 0;
width: 35px;
height: 50px;
}

#inhalt1 .inhalt_oben span {
background-image: url(../images/icon_saal66.jpg);
}
#inhalt2 .inhalt_oben span {
background-image: url(../images/icon_saal66-halb.jpg);
}
#inhalt3 .inhalt_oben > span {
background-image: url(../images/icon_tickets.jpg);
}

#inhalt3 .inhalt_oben {
height: 45px;
font-family: 'Helvetica W01 Bold','Helvetica','Arial','Sans-Serif';
font-size: 13px;
margin-bottom: 15px;
padding-left: 50px;
padding-top: 5px;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #aeacad 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#aeacad));
background: -webkit-linear-gradient(top,  #ffffff 0%,#aeacad 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#aeacad 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#aeacad 100%);
background: linear-gradient(top,  #ffffff 0%,#aeacad 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#aeacad',GradientType=0 );
color: #2b2728;
}
#inhalt3 .inhalt_oben a {
color: #2b2728;
}

#inhalt1 .csc-default {
background-image: url(../images/icon_tipps.jpg);
}
#inhalt2 .csc-default {
background-image: url(../images/icon_filmvorschau.jpg);
}
#inhalt3 .csc-default {
background-image: url(../images/icon_platz.jpg);
overflow: hidden;
height: 205px;
width: 260px;
padding: 10px 0 10px 50px;
}
#inhalt3 .csc-default img {
position: absolute;
top: 50px;
left: 0;
}

/*
#inhalt1 h2 {
margin-bottom: -2px;
}
*/

#inhalt3 #cinema_home {
padding: 25px 50px;
background-color: rgba(215,31,42,0.2);
overflow: hidden;
height: 324px;
}
#inhalt3 #cinema_home > span {
background-image: url(../images/icon_programm.jpg);
}


/* @end */


/* @group metanav */

#metanav {
clear: both;
padding: 8px 0;
margin-top: 15px;
background: url(../images/ziegler_film_signe.png) no-repeat;
padding-left: 35px;
}
#metanav ul {
display: inline;
}
#metanav ul li, #metanav span {
display: inline;
margin-right: 20px;
font-size: 12px;
}

#metanav ul li a {
display: inline-block;
border: 1px solid transparent;
-webkit-transition: border 0.5s ease;
-moz-transition: border 0.5s ease;
transition: border 0.5s ease;
}
#metanav ul li.act a,
#metanav ul li a:hover {
border-bottom: 1px solid #fff;
}

/* @end */

